.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-embed-youtubevideo {
  width: 100%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  color: #333;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  font-family: zNeue, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 5px;
  margin-bottom: 3px;
  font-family: zNeue, sans-serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 36px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: zNeue, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 27px;
}

h3 {
  margin-top: 0;
  margin-bottom: 3px;
  font-family: zNeue, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 28px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 35px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: zNeue, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 48px;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: zNeue, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
}

p {
  width: 730px;
  max-width: 100%;
  margin-bottom: 10px;
  font-family: zNeue, sans-serif;
  font-size: 20px;
  line-height: 32px;
}

a {
  color: #242424;
  font-family: zNeue, sans-serif;
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 30px;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-left: 40px;
}

li {
  margin-bottom: 4px;
  font-family: zNeue, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

label {
  padding-top: 7px;
  padding-right: 0;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: block;
}

strong {
  font-weight: bold;
}

.links-col {
  justify-content: flex-end;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.menu-columns {
  height: 7vh;
  align-items: flex-end;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.menu-link {
  margin-left: 30px;
}

.menu-link.w--current {
  height: 16px;
  border: 1px #000;
  border-bottom: 3px solid #000;
}

.menu-link.home {
  margin-left: 0;
}

.menu {
  z-index: 5;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.hero {
  max-height: 1500px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 17vh;
  display: flex;
}

.hero.home {
  z-index: -1;
  width: 1300px;
  max-width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 6vh;
  padding-left: 50px;
  padding-right: 50px;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.project {
  width: 100%;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20vh;
  display: flex;
}

.project.first {
  margin-top: 98vh;
}

.thumbnail {
  width: 100%;
  height: 70vh;
}

.thumbnail.spot {
  background-image: url('../images/spot-thumbnail-3.jpg');
  background-position: 30% 35%;
  background-repeat: no-repeat;
  background-size: cover;
}

.thumbnail.robotics {
  background-image: url('../images/aandk-screen.gif'), url('../images/AK-Edit.jpg');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.thumbnail.versaflux {
  background-image: url('../images/versaflux-3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.thumbnail.designingvr {
  background-image: url('../images/designingVR_small_3.gif'), url('../images/designingvr-2.jpg');
  background-position: 50% 65%, 50% 65%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.thumbnail.feedback {
  background-image: url('../images/stars-gif-2.gif'), url('../images/001-centered-compressed.jpg');
  background-position: 50% 65%, 50% 65%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.thumbnail.fish {
  background-image: url('../images/010-finall-smaller.jpg');
  background-position: 50% 65%;
  background-repeat: no-repeat;
  background-size: cover;
}

.project-link {
  width: 100%;
  flex-direction: column-reverse;
  align-items: stretch;
  display: flex;
}

.menubackground {
  z-index: 4;
  height: 12vh;
  background-image: linear-gradient(#fff, rgba(255, 255, 255, 0));
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.title-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 30px;
  display: flex;
}

.emphasize-hero {
  max-width: 610px;
  font-weight: 400;
}

.crossed-emphasize {
  text-decoration: line-through;
}

.hero-columns {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.hero-columns.home {
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
}

.emphasize {
  max-width: 610px;
  margin-bottom: 20px;
  font-weight: 400;
}

.footer {
  height: 35vh;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.link-block {
  flex: 0 auto;
}

.footer-links {
  height: 35vh;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  padding-bottom: 5px;
}

.about-image {
  margin-bottom: 5px;
  display: block;
}

.play-caption {
  text-align: center;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 600;
}

.play-caption.about {
  opacity: 0;
  display: block;
}

.play-caption._2 {
  align-self: flex-start;
  margin-top: 5px;
  font-weight: 300;
}

.play-caption.date {
  letter-spacing: -.3px;
  font-size: 13px;
  line-height: 18px;
}

.about-image-div {
  max-width: 700px;
}

.all-content {
  overflow: visible;
}

.all-content.background {
  width: 100%;
  max-height: 1100px;
  max-width: 2500px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
}

.all-content.background.grey {
  max-height: 0%;
  max-width: 100%;
  background-image: linear-gradient(#ddd, #fff 75%);
  position: relative;
  overflow: hidden;
}

.all-content.play-grid {
  padding-left: 40px;
  padding-right: 40px;
}

.play-links {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-grid {
  width: 80vw;
  max-width: 2000px;
  grid-row-gap: 50px;
  grid-template: ". . . ."
  / 1fr 1fr 1fr 1fr;
  align-items: center;
  justify-items: center;
  padding-top: 17vh;
}

.logo {
  opacity: .8;
  filter: saturate(0%);
  padding-left: 30%;
  padding-right: 30%;
  display: block;
}

.logo:hover {
  opacity: 1;
  filter: saturate(200%);
}

.not-too-wide {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo-long {
  opacity: .7;
  filter: saturate(0%);
  padding-left: 15%;
  padding-right: 15%;
}

.logo-long:hover {
  opacity: 1;
  filter: saturate();
}

.emphasize-smaller {
  max-width: 610px;
  color: #666;
  margin-bottom: 20px;
  font-size: 30px;
  font-weight: 500;
  line-height: 45px;
}

.spacer {
  width: 100%;
  display: flex;
}

.spacer._20 {
  height: 20vh;
  max-height: 300px;
}

.spacer._10 {
  height: 10vh;
  max-height: 200px;
}

.spacer._15 {
  height: 15vh;
  max-height: 250px;
}

.spacer._5 {
  height: 5vh;
  max-height: 50px;
}

.spacer._3 {
  height: 3vh;
  max-height: 35px;
}

.spacer.large {
  height: 30vh;
  max-height: 400px;
}

.spacer._25 {
  height: 25vh;
  max-height: 350px;
}

.spacer._35 {
  height: 35vh;
  height: 35vh;
  justify-content: center;
}

.spacer._10px {
  height: 10px;
}

.spacer._40 {
  height: 40vh;
  max-height: 500px;
}

.spacer._35 {
  height: 35vh;
  max-height: 450px;
}

.spacer.tiny {
  height: 24px;
}

.spacer.medium {
  height: 20vh;
  max-height: 300px;
}

.spacer.small {
  height: 80px;
}

.logo-grid-2nd {
  width: 65vw;
  max-width: 2000px;
  grid-row-gap: 50px;
  grid-template: ". . . ."
  / 1fr 1fr 1fr 1fr;
  align-items: center;
  justify-items: center;
  padding-top: 50px;
  padding-bottom: 17vh;
}

.container {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.container.right {
  align-items: flex-end;
}

.email-link {
  margin-top: 50px;
}

.projects-start {
  width: 100%;
  display: flex;
}

.emphasize-full {
  margin-bottom: 20px;
}

.project-hero {
  height: 74vh;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.project-menu {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.hero-image {
  width: 95%;
  height: 69vh;
  max-width: 1800px;
  background-image: url('../images/001-Higher-rez.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 5vh;
}

.hero-image.aandk {
  background-image: url('../images/001-cover-compressed-1.jpg');
  background-position: 50% -45px;
  background-size: cover;
}

.hero-image.designingvr {
  background-image: url('../images/designingVR-poster-fix-3-cropped.jpg');
  background-position: 50% 42%;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-image.versaflux {
  background-image: url('../images/001-cover-2.jpg');
  background-position: 50% 40%;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-image.compliment {
  background-image: url('../images/001-compressed.jpg');
  background-position: 50% 42%;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-image.fish {
  background-image: url('../images/010-finall-smaller.jpg');
  background-position: 50% 56%;
  background-size: cover;
}

.hero-title {
  max-height: 150px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.info-text {
  color: #000;
  font-family: zNeue, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
}

.info-block {
  margin-bottom: 25px;
}

.info-head {
  color: #666;
  letter-spacing: .4px;
  text-transform: capitalize;
  font-family: zNeue, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
}

.info-head._2-to-right {
  margin-left: 2px;
}

.info {
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
}

.half {
  width: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: flex-start;
  display: flex;
}

.half.middle {
  align-items: center;
  position: relative;
}

.half.video {
  width: 100%;
  justify-content: space-between;
}

.half.video.vercen {
  align-items: center;
}

.half._60-40 {
  justify-content: space-between;
}

.half.feedback-vercen {
  align-items: center;
}

.word-image {
  height: 34px;
  margin-top: 8px;
  margin-bottom: 10px;
}

.quote {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: block;
}

.hero-spacer {
  width: 100%;
  height: 5vh;
  display: flex;
}

.youtube {
  flex-direction: column;
  align-items: flex-end;
  display: flex;
}

.youtube-clip {
  width: 35vw;
  max-width: 800px;
}

.heading-spot {
  max-width: 700px;
  color: #000;
  font-size: 31px;
  font-weight: 400;
  line-height: 40px;
}

.heading-spot.center {
  max-width: 100%;
}

.heading-spot.narrow {
  max-width: 500px;
}

.heading-spot.highlight {
  background-color: #23303e;
}

.hor {
  align-items: flex-start;
  display: flex;
}

.accordion-trigger {
  z-index: 5;
  width: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 2px solid #000;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-top: 1px;
  padding-top: 9px;
  padding-bottom: 14px;
  padding-left: 0;
  display: flex;
  position: relative;
}

.accordion-trigger:hover {
  opacity: .5;
}

.heading-2-spot {
  color: #000;
  font-family: Source Sans Pro, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 33px;
}

.blue {
  color: #39a1fa;
}

.spot-image-a {
  padding-left: 20px;
}

.half-l {
  width: 50%;
  flex-direction: column;
  padding-right: 10px;
  display: flex;
}

.half-l.cen {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.half-r {
  width: 50%;
  flex-direction: column;
  padding-left: 10px;
  display: flex;
  overflow: hidden;
}

.half-r.cen {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.half-r.no-pad {
  padding-left: 0;
}

.indent {
  width: 100%;
  border-width: 2px;
  border-color: #dbdbdb #dbdbdb #dbdbdb #666;
  border-left-style: solid;
  margin-top: 16px;
  padding-left: 15px;
  padding-right: 20px;
}

.half-spot-l {
  width: 50%;
  height: 90vh;
  max-height: 1100px;
  background-image: url('../images/000-spot-small.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.half-spot-r {
  width: 50%;
  height: 90vh;
  max-height: 1100px;
  background-image: url('../images/000-spot-app-small-2.jpg');
  background-position: 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.center {
  text-align: center;
}

.center.tabs-text {
  max-width: 420px;
}

.center.right-20 {
  padding-right: 40px;
}

.top-pad-hor {
  flex: 1;
  font-size: 17px;
}

.all-tabs {
  justify-content: space-around;
  align-self: stretch;
  margin-top: 25px;
  margin-bottom: 41px;
  display: flex;
}

.tab-link-hor {
  width: 200px;
  height: 50px;
  max-width: 100%;
  text-align: center;
  background-color: #f7f7f7;
  flex-direction: column;
  align-items: center;
  padding-top: 14px;
  padding-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  transition: background-color .5s;
  display: flex;
  box-shadow: 3px 4px 4px -2px #8b8b8b;
}

.tab-link-hor:hover {
  background-color: #d1e3f1;
  box-shadow: 3px 4px 4px -4px #8b8b8b;
}

.tab-link-hor.w--current {
  color: #fff;
  background-image: linear-gradient(#39a1fa, #39a1fa);
  justify-content: center;
  align-items: center;
  box-shadow: 4px 6px 50px -9px #8b8b8b;
}

.spot-tabs {
  background-color: #fff;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.tab-arrow {
  flex: 0 auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.tabs-content {
  width: 100%;
  flex-direction: column;
  display: flex;
}

.spot-tab-content {
  height: 300px;
}

.spot-tab-content.daily-goal {
  background-image: url('../images/012-spot-ui-1.gif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.spot-tab-content.used-amount {
  background-image: url('../images/014-spot-ui-3.gif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.spot-tab-content.timer {
  background-image: url('../images/013-spot-ui-2.gif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.tab-spacer-tab1 {
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tab-text-and-arrow {
  flex-direction: row;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.tab-link {
  width: 200px;
  max-width: 100%;
  text-align: center;
  background-color: #f7f7f7;
  flex-direction: column;
  margin-top: -17px;
  padding-left: 18px;
  font-size: 14px;
  font-weight: 400;
  transition: background-color .5s;
  display: flex;
  box-shadow: 3px 4px 4px -2px #8b8b8b;
}

.tab-link:hover {
  background-color: #d1e3f1;
  box-shadow: 3px 4px 4px -4px #8b8b8b;
}

.tab-link.w--current {
  color: #fff;
  background-image: linear-gradient(#39a1fa, #39a1fa);
  box-shadow: 4px 6px 50px -9px #8b8b8b;
}

.tab-link.nopad {
  margin-left: 0%;
  font-size: 14px;
  font-weight: 400;
}

.tab-link.nopad.w--current {
  flex-direction: column;
}

.tab-link.nopad.smaller-boxs {
  width: 100%;
}

.tab-link.nopad.smaller-boxs.w--current {
  width: 100%;
  height: 60px;
  flex-direction: row;
  justify-content: space-between;
}

.tab-link.smaller-boxs {
  height: 60px;
  flex-direction: row;
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  position: static;
}

.app-ui-content {
  margin-bottom: 10vh;
}

.tab-arrow-image {
  flex: 0 auto;
}

.spot-app-tabs {
  width: 200px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.spot-app-tabs-whole {
  background-color: #fff;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 25px;
  display: flex;
}

.bg-video {
  z-index: 6;
  width: 255px;
  height: 473px;
  flex: 0 auto;
  display: block;
}

.load-info {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.load-caption {
  text-align: center;
  margin-top: 20px;
  font-size: 22px;
}

.load-caption.center {
  text-align: center;
  line-height: 30px;
}

.right {
  text-align: right;
}

.full-video {
  overflow: hidden;
}

.full-video._600 {
  height: 600px;
}

.full-video._400 {
  height: 400px;
}

.full-video.square {
  width: 500px;
  height: 500px;
}

.ak-secret {
  background-image: url('../images/secret-screen.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 50px;
}

.load-image-ak {
  margin-top: -60px;
}

.ak-splash-copy {
  height: 550px;
  background-image: url('../images/003-screen-only.gif'), url('../images/001-Screen-UI-with-lights.jpg');
  background-position: 50% 0, 50% 0;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.ak-color-grid {
  grid-column-gap: 20px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.color-tall {
  background-image: url('../images/000-set-up-2.gif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.ak-regular-color-high {
  height: 150px;
}

.ak-regular-color-high._001 {
  background-image: url('../images/001-performing.gif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.ak-regular-color-high._002 {
  background-image: url('../images/002-going-home.gif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.ak-regular-color-high._003 {
  background-image: url('../images/003-push.gif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 220px;
}

.ak-regular-color-high._004 {
  background-image: url('../images/004-pushing.gif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 220px;
}

.ak-regular-color-high._005 {
  background-image: url('../images/005-need-charge.gif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 220px;
}

.ak-regular-color-high._006 {
  background-image: url('../images/006-charging.gif');
  background-position: 45%;
  background-repeat: no-repeat;
  background-size: auto 220px;
}

.ak-regular-color-high._007 {
  background-image: url('../images/007-error.gif');
  background-position: 71%;
  background-repeat: no-repeat;
  background-size: auto 220px;
}

.center-div {
  justify-content: center;
  align-items: center;
  display: flex;
}

.akctv-mobile {
  display: none;
}

.ctv {
  flex-direction: column;
  align-items: flex-end;
  display: flex;
}

.ak-sketches {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.right-align {
  text-align: right;
}

.visit-site-vr {
  width: 500px;
  height: 385px;
  background-image: url('../images/pop_up_4.gif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.visit-site-vr:hover {
  background-image: url('../images/pop_up_1.gif'), url('../images/pop_up_4.gif');
  background-position: 50% 0, 50% 0;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, contain;
}

.vr-problems {
  width: 250px;
}

.vr-hands {
  margin-right: 10px;
}

.vr-articles {
  opacity: .7;
  margin-top: 15px;
}

.vr-heading {
  max-width: 600px;
  color: #000;
  font-family: Source Sans Pro, sans-serif;
  font-style: italic;
  font-weight: 400;
  line-height: 38px;
}

.prototype-video-vr {
  margin-left: 30px;
  box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}

.folder-image {
  margin-left: 25px;
}

.center-fullwidth-vr {
  width: 90%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: visible;
}

.vr-windows {
  width: 300px;
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;
}

.image {
  margin-left: 70px;
}

.info-image {
  height: 35vh;
  align-items: center;
  display: flex;
}

.italic {
  font-style: italic;
}

.vsketches {
  background-image: url('../images/001-sketch.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  align-self: center;
}

.load-image-vr {
  margin-top: -60px;
  margin-bottom: 10px;
  margin-left: 50px;
}

.load-image-spot {
  padding-bottom: 40px;
}

.load-image-versa {
  margin-top: -40px;
  margin-left: 150px;
}

.play-grid-section {
  width: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
}

.play-grid {
  grid-column-gap: 30px;
  grid-row-gap: 50px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  align-content: center;
  align-items: start;
  justify-items: center;
}

.play-thumbnail-links {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.opposite-sides {
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  display: flex;
}

.opposite-sides.play {
  align-items: flex-end;
}

.play-thumb {
  max-height: 250px;
  flex: none;
}

.test-flex-ver {
  flex-direction: column;
  display: flex;
}

.divs {
  width: 1300px;
  max-width: 100%;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.divs.menu {
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.divs.all-content {
  flex-direction: column;
  align-items: flex-start;
}

.divs.all-content.menu, .divs.all-content.footer {
  align-items: stretch;
}

.divs.wider-image {
  width: 1400px;
  padding-left: 0;
  padding-right: 0;
}

.menu-txt {
  font-size: 30px;
  font-weight: 500;
}

.facespin {
  width: 38%;
  height: 70vh;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  margin-right: -50px;
  display: flex;
}

.facespin.all-content {
  justify-content: center;
  align-items: center;
}

.hero-text {
  margin-top: 20px;
}

.para-half {
  width: 100%;
  font-weight: 400;
}

.para-half.semi-bold {
  font-weight: 600;
}

.home {
  padding-left: 0;
  padding-right: 0;
}

.line {
  border-bottom: 1px solid #000;
}

.said-by {
  text-align: right;
  line-height: 25px;
}

.vercen {
  align-self: center;
}

.active {
  height: 16px;
  border-bottom: 3px solid #000;
  margin-left: 30px;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.semi-bold {
  font-weight: 600;
}

.text {
  font-size: 17px;
}

.bold-text {
  font-weight: 500;
}

.bullets {
  width: 100%;
}

._4-x-1 {
  width: 24%;
  border: 1px solid #ddd;
}

.hor-row {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 15px;
  display: flex;
}

.ver-20-spacer {
  margin-bottom: 20px;
}

.ver-20-spacer.icons {
  flex-wrap: wrap;
  align-items: flex-end;
  display: flex;
}

.feedback-icons {
  width: 100px;
  margin-right: 20px;
}

.feedback-icons.wider {
  width: auto;
  height: 100px;
}

.feedback-icons.edge {
  width: auto;
  height: 110px;
}

.h5 {
  font-size: 30px;
}

.tap-these {
  width: 120px;
}

.selfie-lottie {
  height: 100%;
  max-height: 100%;
  max-width: 100%;
}

.lottie-info-image {
  width: 600px;
  height: 100%;
}

.wide-image {
  width: 100%;
  display: block;
}

.wip-overlay {
  width: 1110px;
  height: 73vh;
  opacity: 0;
  background-color: rgba(255, 255, 255, .55);
  justify-content: center;
  align-items: center;
  margin-top: -10px;
  display: flex;
  position: absolute;
}

.wip-project {
  width: 100%;
  cursor: pointer;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20vh;
  display: flex;
}

.project-link-wip {
  width: 100%;
  flex-direction: column-reverse;
  align-items: stretch;
  display: flex;
}

.desktop-compliment {
  width: 140px;
  cursor: pointer;
  padding-left: 5px;
  padding-right: 5px;
}

.all-compliments {
  width: 100%;
  height: 100%;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.half-40 {
  width: 40%;
  flex-direction: column;
  padding-right: 10px;
  display: flex;
}

.half-60 {
  width: 60%;
  flex-direction: column;
  padding-left: 20px;
  display: flex;
  overflow: hidden;
}

.highlight {
  color: #ddd;
  background-color: #3b3b3b;
  padding-left: 5px;
  padding-right: 5px;
}

._2lines {
  height: 60px;
}

._1line {
  height: 30px;
}

.heading {
  font-weight: 400;
}

.dual-layout {
  justify-content: space-between;
  display: flex;
}

.left-title {
  width: 40%;
}

.right-body {
  width: 60%;
  flex-direction: column;
  display: flex;
}

.heading-spot-copy {
  max-width: 700px;
  color: #000;
  font-size: 31px;
  font-weight: 400;
  line-height: 40px;
}

.heading-spot-copy.center {
  max-width: 100%;
}

.heading-spot-copy.narrow {
  max-width: 500px;
}

.heading-spot-copy.highlight {
  background-color: #23303e;
}

.subheader {
  font-weight: 400;
}

.subheader.half {
  width: 70%;
}

.right-image {
  width: 100%;
}

.right-small {
  width: 90%;
}

.right-cen {
  width: 100%;
  justify-content: center;
  display: flex;
}

.third {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.thid-box {
  width: 30%;
  text-align: center;
}

.thid-box.left-align {
  text-align: left;
}

.bold-text-2 {
  font-weight: 400;
}

.list {
  list-style-type: decimal;
}

.fullwidth {
  width: 100%;
}

.load-image-fish {
  padding-bottom: 40px;
}

html.w-mod-js [data-ix="hover-opacity-thumbnail"] {
  opacity: .85;
}

html.w-mod-js [data-ix="hover-opacity-link"] {
  opacity: .9;
}

html.w-mod-js [data-ix="whale-tab-arows-2"], html.w-mod-js [data-ix="spot-tab-arows"] {
  opacity: 0;
}

@media screen and (max-width: 991px) {
  .all-content.play-grid {
    padding-left: 30px;
    padding-right: 30px;
  }

  .spacer._35 {
    height: 15vh;
  }

  .info {
    align-items: flex-start;
    margin-top: 30px;
  }

  .half {
    flex-direction: column;
    align-items: center;
  }

  .half.video {
    align-items: stretch;
  }

  .youtube {
    align-items: flex-end;
  }

  .youtube-clip {
    width: 100%;
    max-width: 100%;
  }

  .half-l {
    width: 100%;
    padding-right: 0;
  }

  .half-r {
    width: 100%;
    margin-top: 20px;
    padding-left: 0;
  }

  .half-spot-l, .half-spot-r, .spot-tabs {
    width: 100%;
  }

  .ak-secret {
    margin-bottom: 25px;
    margin-right: 0;
  }

  .ak-splash-copy {
    height: 450px;
    background-size: contain, contain;
  }

  .ak-color-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .ak-regular-color-high._001 {
    height: 130px;
  }

  .ctv {
    align-items: flex-start;
  }

  .vr-windows {
    width: 150px;
  }

  .load-image-versa {
    margin-left: 100px;
  }

  .play-grid-section {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .play-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .play-thumb {
    max-height: 170px;
  }

  .feedback-icons {
    margin-right: 10px;
  }

  .tap-these {
    width: 100px;
  }

  .desktop-compliment {
    width: 100px;
    padding-left: 2px;
    padding-right: 2px;
  }

  .half-40 {
    width: 100%;
    padding-right: 0;
  }

  .half-60 {
    width: 100%;
    margin-top: 20px;
    padding-left: 0;
  }

  .subheader.half {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .hero.home {
    padding-left: 15px;
    padding-right: 15px;
  }

  .project-link {
    flex-direction: column;
  }

  .title-block {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .play-caption {
    text-align: left;
    font-size: 12px;
    font-weight: 400;
  }

  .all-content {
    margin-left: 20px;
    margin-right: 20px;
  }

  .all-content.background {
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 10px;
  }

  .all-content.background.grey {
    padding-left: 20px;
    padding-right: 20px;
  }

  .all-content.play-grid {
    padding-left: 0;
    padding-right: 0;
  }

  .spacer._35 {
    height: 100px;
  }

  .spacer._40 {
    height: 200px;
  }

  .hero-image.compliment {
    background-position: 100%;
  }

  .half-l, .half-l.cen {
    width: 100%;
  }

  .half-r {
    width: 100%;
    margin-top: 20px;
  }

  .half-r.cen {
    width: 100%;
  }

  .half-spot-l {
    width: 100%;
    justify-content: flex-start;
    padding-left: 20px;
  }

  .half-spot-r {
    width: 100%;
  }

  .all-tabs {
    margin-bottom: 20px;
  }

  .tab-link-hor {
    width: 150px;
  }

  .spot-app-tabs-whole {
    display: none;
  }

  .load-info {
    padding-left: 20px;
    padding-right: 20px;
  }

  .load-caption {
    width: 300px;
    text-align: center;
  }

  .akctv {
    display: none;
  }

  .ak-color-grid {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .akctv-mobile {
    display: block;
  }

  .vr-hands {
    margin-top: 10px;
  }

  .center-fullwidth-vr {
    flex-direction: column;
  }

  .vr-windows {
    width: 300px;
  }

  .image {
    margin-left: 70px;
  }

  .info-image {
    width: 100%;
  }

  .load-image-versa {
    width: auto;
  }

  .play-grid-section {
    margin-left: 0;
    margin-right: 0;
  }

  .play-grid {
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .play-thumb {
    max-height: 150px;
  }

  .divs {
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .divs.all-content.menu {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .menu-txt {
    font-size: 18px;
  }

  .ver-20-spacer.icons {
    display: block;
  }

  .feedback-icons {
    width: 90px;
  }

  .lottie-info-image {
    width: 100%;
  }

  .project-link-wip {
    flex-direction: column;
  }

  .desktop-compliment {
    width: 130px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .all-compliments {
    height: 100%;
    align-content: center;
  }

  .half-40 {
    width: 100%;
  }

  .half-60 {
    width: 100%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 15px;
    line-height: 18px;
  }

  h3 {
    font-size: 17px;
    line-height: 22px;
  }

  h5 {
    font-size: 26px;
    line-height: 32px;
  }

  h6 {
    font-size: 13px;
    line-height: 17px;
  }

  p {
    width: 100%;
    font-size: 16px;
    line-height: 24px;
  }

  .links-col {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
  }

  .menu-columns {
    height: auto;
    align-items: flex-start;
    margin-top: 15px;
  }

  .menu-link {
    margin-bottom: 11px;
  }

  .menu-link.w--current {
    height: 11px;
    margin-bottom: 14px;
  }

  .hero {
    justify-content: flex-end;
    margin-top: 50px;
    margin-bottom: 150px;
  }

  .hero.home {
    padding-top: 20vh;
    padding-left: 24px;
    padding-right: 24px;
    position: static;
  }

  .project {
    margin-bottom: 130px;
  }

  .project.first {
    margin-top: 30px;
  }

  .thumbnail {
    height: 500px;
  }

  .thumbnail.fish {
    background-position: 35%;
  }

  .menubackground {
    height: 120px;
    background-image: linear-gradient(#fff, rgba(255, 255, 255, 0));
  }

  .emphasize-hero {
    max-width: 300px;
    margin-top: 25px;
  }

  .hero-columns {
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  .hero-columns.home {
    flex-direction: column;
    align-items: flex-start;
  }

  .emphasize {
    max-width: 100%;
    margin-top: 0;
    margin-bottom: 15px;
  }

  .footer {
    height: 250px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-links {
    height: 250px;
    padding-left: 0;
    padding-right: 0;
  }

  .about-image {
    width: 100%;
  }

  .play-caption {
    font-size: 12px;
    font-weight: 400;
  }

  .about-image-div {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .all-content {
    margin-left: 0;
    margin-right: 0;
  }

  .all-content.background {
    margin-left: 0;
    margin-right: 0;
    padding-left: 24px;
    padding-right: 24px;
  }

  .all-content.background.grey {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo-grid {
    grid-template: ". ."
                   ". ."
                   / 1fr 1fr;
    padding-top: 50px;
    padding-bottom: 0;
  }

  .logo {
    padding-left: 20%;
    padding-right: 20%;
    display: block;
  }

  .logo.cw {
    display: none;
  }

  .logo-long {
    padding-left: 5%;
    padding-right: 5%;
  }

  .emphasize-smaller {
    max-width: 280px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 28px;
  }

  .spacer._20 {
    height: 150px;
  }

  .spacer._20.smaller-mobile {
    height: 39px;
  }

  .spacer._10 {
    height: 30px;
  }

  .spacer._15 {
    height: 100px;
  }

  .spacer._15.smaller-mobile {
    height: 40px;
  }

  .spacer._5, .spacer._3 {
    height: 10px;
  }

  .spacer.large {
    height: 200px;
  }

  .spacer.large.smaller-mobile {
    height: 100px;
  }

  .spacer._25, .spacer._40, .spacer._35 {
    height: 200px;
  }

  .spacer.medium {
    height: 150px;
  }

  .spacer.medium.smaller-mobile {
    height: 39px;
  }

  .logo-grid-2nd {
    width: 80vw;
    grid-template: ". ."
                   ". ."
                   / 1fr 1fr;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .emphasize-full {
    max-width: 300px;
    margin-top: 0;
    margin-bottom: 15px;
  }

  .project-hero {
    height: auto;
    margin-right: 24px;
    padding-left: 24px;
  }

  .hero-image {
    width: 100%;
    height: 500px;
    margin-top: 30px;
  }

  .hero-image.aandk {
    background-position: 35%;
  }

  .hero-title {
    margin-bottom: 15px;
  }

  .info-text {
    font-size: 17px;
    line-height: 22px;
  }

  .info-block {
    margin-bottom: 15px;
  }

  .info-head {
    line-height: 15px;
  }

  .info {
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 20px;
    padding-top: 15px;
  }

  .half {
    flex-direction: column;
    align-items: flex-start;
  }

  .half.video {
    align-items: center;
  }

  .word-image {
    height: auto;
    margin-left: 0;
  }

  .hero-spacer {
    height: 10px;
  }

  .youtube {
    width: 100%;
    align-items: flex-end;
  }

  .heading-spot.narrow {
    max-width: 700px;
  }

  .hor {
    flex-direction: column;
  }

  .accordion-trigger {
    width: 100%;
    margin-left: 0;
    padding-right: 20px;
  }

  .spot-image-a {
    width: 70%;
    padding-top: 20px;
  }

  .half-l {
    width: 100%;
    margin-bottom: 10px;
    padding-right: 0;
  }

  .half-r {
    width: 100%;
    margin-top: 10px;
    padding-left: 0;
  }

  .half-spot-l {
    width: 100%;
    height: 400px;
  }

  .half-spot-r {
    width: 100%;
    height: 400px;
    justify-content: flex-end;
    padding-right: 20px;
  }

  .center.tabs-text {
    width: 230px;
    text-align: left;
    font-size: 26px;
    line-height: 29px;
  }

  .top-pad-hor {
    margin-top: 10px;
  }

  .tab-link-hor {
    align-self: stretch;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 5px;
    padding-left: 0;
    padding-right: 0;
  }

  .spot-tabs {
    display: flex;
  }

  .spot-tab-content.daily-goal {
    height: 200px;
    background-position: 91%;
    background-size: cover;
  }

  .spot-tab-content.used-amount, .spot-tab-content.timer {
    height: 200px;
    background-position: 90%;
    background-size: cover;
  }

  .tab-spacer-tab1 {
    height: 100%;
    justify-content: flex-start;
    align-items: center;
    padding-left: 25px;
    display: flex;
  }

  .tab-link {
    align-self: stretch;
  }

  .spot-app-tabs-whole {
    display: none;
  }

  .load-info {
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
  }

  .load-caption {
    width: auto;
    text-align: center;
  }

  .full-video._600 {
    height: 300px;
  }

  .full-video._400 {
    height: 200px;
  }

  .akctv {
    display: none;
  }

  .ak-secret {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .ak-splash-copy {
    height: 260px;
    background-size: contain, contain;
  }

  .ak-color-grid {
    grid-template-rows: auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .ak-regular-color-high._006 {
    background-size: cover;
  }

  .ak-regular-color-high._007 {
    background-position: 50%;
    background-size: cover;
  }

  .ctv {
    align-self: center;
    align-items: flex-end;
  }

  .visit-site-vr {
    height: 230px;
    background-position: 0 0;
  }

  .visit-site-vr:hover {
    background-position: 0 0, 0 0;
  }

  .vr-problems {
    align-self: flex-start;
  }

  .vr-hands {
    width: 120px;
    margin-top: 10px;
  }

  .prototype-video-vr, .folder-image {
    margin-left: 0;
  }

  .center-fullwidth-vr {
    flex-direction: column;
  }

  .vr-windows {
    width: 300px;
    margin-top: 10px;
  }

  .project-info {
    display: none;
  }

  .info-image {
    width: 90%;
  }

  .vsketches {
    max-width: 100%;
  }

  .load-image-versa {
    width: auto;
    margin-left: 80px;
  }

  .play-grid-section {
    margin-left: 24px;
    margin-right: 24px;
  }

  .play-grid {
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .divs {
    padding-left: 24px;
    padding-right: 24px;
  }

  .divs.all-content {
    margin-left: 0;
    margin-right: 0;
    padding-left: 24px;
    padding-right: 24px;
  }

  .divs.all-content.menu {
    padding-left: 24px;
    padding-right: 24px;
  }

  .facespin {
    width: 80%;
    margin-right: 0;
  }

  .facespin.all-content {
    height: 320px;
    align-items: flex-end;
  }

  .home {
    padding-left: 0;
    padding-right: 0;
  }

  ._10px-padding {
    padding: 10px;
  }

  .kill-on-mobile {
    display: none;
  }

  .active {
    height: 11px;
    margin-bottom: 15px;
  }

  ._4-x-1 {
    width: 49%;
    margin-bottom: 10px;
  }

  .hor-row {
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 0;
  }

  .ver-20-spacer {
    justify-content: center;
    margin-bottom: 0;
    display: flex;
  }

  .ver-20-spacer.icons {
    align-items: center;
    display: flex;
  }

  .feedback-icons {
    margin-bottom: 10px;
  }

  .feedback-icons.wider, .feedback-icons.edge {
    height: 90px;
  }

  .stickynotes-div {
    height: 80vh;
    margin-top: 20px;
  }

  .stickynotes {
    height: 100%;
    object-fit: cover;
  }

  .h5 {
    font-size: 20px;
  }

  .tap-these {
    width: 60px;
  }

  .lottie-info-image {
    width: 90%;
  }

  .wip-overlay {
    width: 100%;
    height: 600px;
  }

  .wip-project {
    margin-bottom: 130px;
  }

  .desktop-compliment {
    width: 110px;
  }

  .all-compliments {
    height: 100%;
    align-content: flex-start;
  }

  .half-40 {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0;
  }

  .half-60 {
    width: 100%;
    padding-left: 0;
  }

  ._2lines {
    height: auto;
  }

  .center-on-mobile {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .dual-layout {
    flex-direction: column;
  }

  .left-title {
    width: 100%;
    margin-bottom: 16px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }

  .right-body {
    width: 100%;
  }

  .heading-spot-copy.narrow {
    max-width: 700px;
  }

  .subheader.half {
    width: 100%;
  }
}

#w-node-_0623b489-f92f-85ea-9699-8a86cac2ba9f-89356e8b, #w-node-_94072068-f021-aef5-8a34-e1252b4b72f8-89356e8b {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-eff9ff63-4881-9b48-2302-e68ff980eb96-ef356e8c {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_73cec300-db89-f557-1071-ae4398c5d9f5-ef356e8c {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_922c55ea-9ddc-c1a3-ca4b-91dee3ab2669-ef356e8c {
  grid-area: 1 / 5 / 2 / 6;
}

#w-node-_42f91468-c2ab-cbec-6bb7-bd7e5c677299-ef356e8c {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_41913251-81b7-5418-cd4b-aedd7d82d8cd-ef356e8c, #w-node-_8de1862d-c1d5-f1af-c8e7-98098f70e86e-ef356e8c {
  grid-area: 1 / 4 / 2 / 5;
}

#w-node-_8de1862d-c1d5-f1af-c8e7-98098f70e86f-ef356e8c {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_8de1862d-c1d5-f1af-c8e7-98098f70e870-ef356e8c {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_8de1862d-c1d5-f1af-c8e7-98098f70e872-ef356e8c {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_07193f45-ca36-13e4-eae7-70326f523a7a-f5356e8e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_51bec618-b8d0-bb7e-f0a9-785430dd5257-dc356e8f {
  grid-area: 1 / 1 / 4 / 4;
}

#w-node-_35bc676e-ad99-68be-5976-ce56989ce523-dc356e8f {
  grid-area: 3 / 4 / 4 / 6;
}

#w-node-_8f1fe833-fd85-973b-fc45-9b17bcdb93d5-dc356e8f {
  grid-area: 2 / 4 / 3 / 9;
}

#w-node-e20efb00-f26f-10ff-bfa0-a84e2737bca3-dc356e8f {
  grid-area: 1 / 4 / 2 / 9;
}

#w-node-c692f319-8cb8-b189-14ca-b1308aac6645-dc356e8f {
  grid-area: 4 / 1 / 5 / 5;
}

#w-node-_9af60a71-f30e-08db-5a3a-ad58bc79b691-dc356e8f {
  grid-area: 4 / 5 / 5 / 7;
}

#w-node-_943abb68-0b99-298c-b2ec-21b40f89dc2e-dc356e8f {
  grid-area: 3 / 6 / 4 / 9;
}

#w-node-_41ef0b5c-09b7-945e-7c76-5bb4e72dcb65-dc356e8f {
  grid-area: 4 / 7 / 5 / 9;
}

#w-node-_07193f45-ca36-13e4-eae7-70326f523a7a-7b54669e {
  grid-area: 1 / 2 / 2 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-_51bec618-b8d0-bb7e-f0a9-785430dd5257-dc356e8f {
    grid-area: 1 / 1 / 4 / 4;
  }

  #w-node-e20efb00-f26f-10ff-bfa0-a84e2737bca3-dc356e8f {
    grid-area: 1 / 4 / 2 / 9;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_51bec618-b8d0-bb7e-f0a9-785430dd5257-dc356e8f {
    grid-area: 1 / 1 / 3 / 4;
  }

  #w-node-_35bc676e-ad99-68be-5976-ce56989ce523-dc356e8f {
    grid-area: 3 / 1 / 4 / 4;
  }

  #w-node-_8f1fe833-fd85-973b-fc45-9b17bcdb93d5-dc356e8f {
    grid-area: 2 / 4 / 3 / 7;
  }

  #w-node-e20efb00-f26f-10ff-bfa0-a84e2737bca3-dc356e8f {
    grid-area: 1 / 4 / 2 / 7;
  }

  #w-node-c692f319-8cb8-b189-14ca-b1308aac6645-dc356e8f {
    grid-area: 4 / 1 / 5 / 7;
  }

  #w-node-_9af60a71-f30e-08db-5a3a-ad58bc79b691-dc356e8f {
    grid-area: 5 / 1 / 6 / 4;
  }

  #w-node-_943abb68-0b99-298c-b2ec-21b40f89dc2e-dc356e8f {
    grid-area: 3 / 4 / 4 / 7;
  }

  #w-node-_41ef0b5c-09b7-945e-7c76-5bb4e72dcb65-dc356e8f {
    grid-area: 5 / 4 / 6 / 7;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_73cec300-db89-f557-1071-ae4398c5d9f5-ef356e8c {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_922c55ea-9ddc-c1a3-ca4b-91dee3ab2669-ef356e8c {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_42f91468-c2ab-cbec-6bb7-bd7e5c677299-ef356e8c {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_41913251-81b7-5418-cd4b-aedd7d82d8cd-ef356e8c {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8de1862d-c1d5-f1af-c8e7-98098f70e86e-ef356e8c {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_8de1862d-c1d5-f1af-c8e7-98098f70e86f-ef356e8c {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_8de1862d-c1d5-f1af-c8e7-98098f70e870-ef356e8c {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8de1862d-c1d5-f1af-c8e7-98098f70e872-ef356e8c {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_51bec618-b8d0-bb7e-f0a9-785430dd5257-dc356e8f {
    grid-area: 1 / 1 / 4 / 4;
  }

  #w-node-_35bc676e-ad99-68be-5976-ce56989ce523-dc356e8f {
    grid-area: 4 / 3 / 5 / 4;
  }

  #w-node-_8f1fe833-fd85-973b-fc45-9b17bcdb93d5-dc356e8f {
    grid-area: 5 / 1 / 6 / 4;
  }

  #w-node-e20efb00-f26f-10ff-bfa0-a84e2737bca3-dc356e8f {
    grid-area: 6 / 1 / 7 / 4;
  }

  #w-node-c692f319-8cb8-b189-14ca-b1308aac6645-dc356e8f {
    grid-area: 7 / 1 / 8 / 4;
  }

  #w-node-_9af60a71-f30e-08db-5a3a-ad58bc79b691-dc356e8f {
    grid-area: 8 / 3 / 9 / 4;
  }

  #w-node-_943abb68-0b99-298c-b2ec-21b40f89dc2e-dc356e8f {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_41ef0b5c-09b7-945e-7c76-5bb4e72dcb65-dc356e8f {
    grid-area: 8 / 1 / 9 / 3;
  }
}


@font-face {
  font-family: 'zNeue';
  src: url('../fonts/050b1948-f226-4d20-a65a-15d8ed031222.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'zNeue';
  src: url('../fonts/50ac1699-f3d2-47b6-878f-67a368a17c41.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'zNeue';
  src: url('../fonts/34e0e4c0-c294-49bb-9a8e-1b2cafd54e32.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}